<!--<h3>Name: {{ user[0].firstName }} {{ user[1].lastName }}</h3>-->
<!--<h3>Age: {{ user[0].age }}</h3>-->

<!--<p>Greeting: {{ greeting() }}</p>-->



<!-- TEMPLATE SYNTAX
STRUCTURAL DIRECTIVES
*ngIf - creates conditionals in our template(s)
*ngFor - used to loop through an array

ADD LOGIC INTO OUR TEMPLATE
Every structural directive NEEDS to have the asterisk (*)

-->

<ul>
  <li *ngFor="let user of users">
    <h3>Full Name: {{ user.firstName }} {{ user.lastName }}</h3>
    <p>Age: {{ user.age }}</p>
  </li>
</ul>
